Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 16:15:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669920005 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:09 PM, 15th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:09 PM, 15th Jun                     hi                    Hi hamza           08:09 PM, 15th Jun                     hi                    Pls inform courier team to come tomorrow evening           08:10 PM, 15th Jun                     hi                    After 4pm           08:10 PM, 15th Jun                     hi                    Order no 9669920005           08:10 PM, 15th Jun                     hi                    Gotta call today but i was in a meeting           08:11 PM, 15th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:11 PM, 15th Jun                     hi                    As iam off 2morow pls come in the evening           08:11 PM, 15th Jun                     hi                    Sure           08:11 PM, 15th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:11 PM, 15th Jun                   Hamza                   Could you please confirm is this your correct phone number 971525000924?           08:12 PM, 15th Jun                     hi                    Yes           08:12 PM, 15th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:12 PM, 15th Jun                     hi                    Okz i ll wait for delivery guy 2moroe           08:13 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            08:13 PM, 15th Jun                     hi                    And a suggestions..u guys should arrange a time and day slot as we are not alwayz available @ home           08:13 PM, 15th Jun                     hi                    So atleast that will save time for everyone           08:13 PM, 15th Jun                     hi                    Thanks Hamza           08:14 PM, 15th Jun                     hi                    Have a great night shift ?           08:14 PM, 15th Jun                   Hamza                   we will take your opinion in consideration           08:15 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2720034